.divChinese {
    margin-left: 17%;
    margin-right: 17%;
    min-width:600px;
    height: 100%;
}

.divEnglish {
    margin-left: 300px;
    margin-right: 300px;
    height: 100%;
}

#header {
    padding-left:5px;
}

#divPointer {
    width:30px;
    height:30px;

}

.divFooter {
    width: 98%;
    float: left;
    background-color:#00CC00;
    border-radius: 8px;
    min-height:30px;
    margin-left:10px;
    margin-right:10px;
    margin-top:0px;
    margin-bottom:3px;
    padding:10px;
    font-size:16px;
    color:black;
    text-align:center;
    vertical-align: middle;
}

.divContent {
    width: 98%;
    height: 80%;
    float: left;
    background-color:#E0F8F1;
    border-radius: 8px;
    min-height:400px;
    margin:10px;
    padding:10px;
    font-size:16px;
    color:#04B431;
}

    .divContent table {
        border:none;
        font-size:16px;
        color:#04B431;
        vertical-align:top;
    }


.show {
    display: block;
}

.hide {
    display: none;
}

#logo {
    background-image:url('img/logo.jpg');
    background-repeat:no-repeat;
    text-align:right;
    height: 215px;
    width:288px;
    float:left;
    display:inline;
    margin-left:5px;
}

#menu {
    width: 71%;
    height: 215px;
    float:left;
    display:inline;
    font-size: 20px;
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: bold;
    text-align:center;
    background-color: #00CC00;
    border-radius: 8px;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

#menu ul {
    height: auto;
    padding: 8px 0px;
    margin:0px;
    padding-top:100px;
}

    #menu li {
        display: inline;
        padding: 0px;
        height:40px;
    }

.selectedMenuItem {
    text-decoration:underline !important;
}

    #menu a {
    text-decoration:none;
    color: #0B0B61;
    padding: 8px 8px 8px 8px;
}

    #menu li:hover {
    color: #F90;
    text-shadow: 2px 2px #04B404;
    cursor: pointer;
}

    #menu #language {
        text-align:right;
        font-size:12px;
        margin-right:10px;
        margin-top:5px;
    }
        #menu #language label:hover {
            cursor:pointer;
        }

    #menu #productTitle {
        float:left;
        text-align:left; 
        font-size:14px;
        margin-top:10px;
        margin-left:10px;    
    }

.divProductItem {
    float:left; 
    display:none !important;  
    width:320px;
}

    .divProductItem img {
        height:190px;
        width:285px;
        margin:5px;
        margin-top:10px;
        clear:both;
        display:none !important;
    }

    .divProductItem div { 
        clear:both;  
        width:285px;
        text-align:center;     
    }

    .divProductItem label { 
        clear:both;  
        width:285px;
        text-align:center;     
    }

    .divProductItem span {
        width: 285px;
        font-size: 12px !important;
        height:40px !important;
    }

    .divProductItemNoPic {
        clear:both;
        margin: 10px;
    }

    .divProductItemNoPic label {
        font-weight:bold;
    }
